#!/bin/bash

OWNERPW=NCNA2017
USERPW=Ap4tN17ps

for i in `ls NCNA*.tex | cut -d . -f 1` ; do
    pdflatex $i
    pdflatex $i
    #./distill.sh $i.pdf $i.opt.pdf
    #pdftk $i.opt.pdf output $i.pdf owner_pw $OWNERPW user_pw $USERPW allow printing
    # mv $i.opt.pdf $i.pdf
done

rm -f *.aux *.log *.toc *.opt.pdf
    
